TYPO3 Core Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 32284
Class: Input Validation Error
CVE: CVE-2008-5644
CVE-2008-5656
Remote: Yes
Local: No
Published: Nov 13 2008 12:00AM
Updated: Dec 18 2008 07:02PM
Credit: Marcus Krause, Dirk Hoffmann
Vulnerable: Typo3 Typo3 4.2.2
Typo3 Typo3 4.2.1
Typo3 Typo3 4.2
Not Vulnerable: Typo3 Typo3 4.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus